
body {
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
    background: #214C89 url('images/bg.gif') repeat-x fixed 0 -160px;
    line-height: 14px;
}

div.wrapper {
    width: 1070px;
    margin: auto;
}

div.wrapper div.contentarea {
    float: left; 
    width: 800px;
}

div.wrapper div.sidebar {
    float: left; 
    width: 270px;
}

td {
    font-size: 12px;
}

a {
    text-decoration: none;
    color: #2379B4;
}

.topRow {
    padding: 0px;
    margin: 0px;
}

.footerRow {
    padding: 10px;
    color: #fff;
    font-size: 10px;
}

.footerRow a {
    color: white;
    text-decoration: underline;
}

.main {
    vertical-align: top;
    padding: 0px 0px;
    width: 540px;
}

table.menuBar {
    padding: 0px;
    margin: 0px;
    height: 39px;
    width: 100%
}

table.menuBar td.menuBarBegin {
    background-image: url('images/menuBckBegin.jpg');
    background-position: right bottom;
    background-repeat: no-repeat;
    width: 10px;
}

table.menuBar td.menuBarBody {
    background-image: url('images/menuBck2.jpg');
    background-position: bottom;
    background-repeat: repeat-x;
}

table.menuBar td.menuBarEnd {
    background-image: url('images/menuBckEnd.jpg');
    background-position: left bottom;
    background-repeat: no-repeat;
    width: 10px;
}

.image {
    vertical-align: top;
    padding: 0px;
    margin: 0px;
    text-align: left;
}

.sectionTitle, .articleHeader {
    font-size: 16px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 15px;
}

.sectionTitle a {
    color: #000000;
}

table.articlesList {
    width: 100%;
}

table.articlesList td {
    padding: 3px;
}

table.subsectionsLinkTable td {
    padding: 1px 5px;
    min-width: 100px;
}

table.articleSnippet {
    border-collapse: collapse;
    border: 1px solid #e1e1e1;
    margin: 5px;
    width: 100%;
}


.articleSnippet a {
    font-size: 11px;
}

.articleTitleLink {
    font-size: 11px;
    color: #000080;
    font-weight: bold;
    border-bottom: 1px solid #e1e1e1;
    padding: 0px;
    padding: 3px;
}

.articleSummary {
    vertical-align: top;
    text-align: justify;
    font-size: 11px;
}


.articleContent {
    text-align: justify;
    vertical-align: top;
    padding: 0px 10px;
}

td.articleContent img.primaryImage {
    padding-top: 15px;
}

.subsectionLink {
    padding: 0px 0px;
}

.subsectionLink A {
    line-height: 11px;
    font-size: 11px;
}

.navigationColumn {
    vertical-align: top;
    width: 190px;
    background-color: #d9dde6;
    padding: 10px;
    width/**/:/**/ 170px;
}

.navigationRow {
    background-repeat: repeat-x;
    background-position: bottom;
    vertical-align: middle;
    height: 29px;
}

.navigationRow TD {
    /** width: 110px; **/
    padding: 0px 0px;
    /** width/**/:/**/ 90px; **/
}

ul.subMenuVertical {
    background-color: #d9dde6;
    width: 110px;
    text-align: left;
    margin-left: -5px;
    display: none;
    position: relative;
}

html>body ul.subMenuVertical
{
    width: auto;
    min-width: 110px;
}

ul.subMenuVertical li.firstEmptySubmenu {
    height: 1px;
    padding: 0px;
    margin: 0px;
}

li.firstEmptySubmenu div{
    font-size: 2px;
    background-color: red;
}

.navigationBox {
    vertical-align: top;
    background-color: #d9ddff;
    padding: 5px;
    margin: 5px auto;
}

.navigationBox h2 {
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0px 10px;
    padding: 0px;
}

.navigation ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.navigation ul li {
    padding: 5px;
}


.navigation .navLevel1{
    padding-left: 5px;
}

.navigation .navLevel2 {
    padding-left: 15px;
}

.position_path_paragraph {
    margin:0px;
    padding: 10px;
}

.position_path_link {
    font-style: italic;
}

/*this is the css for the vertical version*/
.vertical ul{
    list-style-type: none;
    padding: 0px;
    border-top: 1px solid;
    width: 156px;
    margin: 5px auto;
}
.vertical li a{
    display: block;
    width: 146px;
    text-decoration: none;
    height: 1.2em;
    padding: 2px 4px;
    border: 1px solid;
    border-top: 0px;
}
.vertical li{
    /*Needed for IE. Don't ask me why, It was a lucky guess.*/
    display: inline;
}
.vertical li ul{
    position: absolute;
    margin-top: -1.3em;
    margin-left: 150px;
}
/*this is the css for the horizontal version*/
.horizontal ul{
    list-style-type: none;
    padding: 0px;
    border-left: 1px solid;
    display: block;
    height: 1.6em;
    margin: 0px;
}
.horizontal li{
    float: left;
    display: inline;
}
.horizontal li a{
    text-decoration: none;
    height: 1.2em;
    float: left;
    display: block;
    padding: .1em 25px;
    border: 1px solid;
    border-left: none;
}
.horizontal li li a{
    border-top: none;
    border-left: 1px solid;
}
.horizontal li ul{
    position: absolute;
    margin-top: 1.3em;
    margin-left: -1px;
    width: 162px;
    border: none;
    display: block;
    height: auto;
}
.horizontal li li ul{
    position: absolute;
    margin-top: .1em;
    margin-left: 125px;
}
.horizontal li ul li a{
    width: 150px;
}
/*This section makes the menu not work in non-javascript enabled browsers by not showing the menu by default-This can be worked around by making top level links point to a sitemap*/
/*Not sure if I recommend this or not*/
.inaccesible li ul{
    display: none;
}
/*Arrow code - looks like <a class="haschild" href="#">Text <span>Arrow</span></a> can be turned on/off with arrow class*/
.arrow a span{
    padding-left: 1em;
    font-size: 85%;
}
.arrow a:hover span{
    padding-left: 2em;
}
.arrow a span.noshow{
    visibility: hidden;
}
/*Plus code*/
.plus a span{
    padding-left: .5em;
}
/*colors for menu*/
.blue li a{
    color: black;
    font-weight: bold;
    text-align: center;
    border: 0px;
}
.blue li a:hover{
    color: #EF6D00;
}
.blue li ul li a {
    background-color: #cadae9;
    color: black;
    border: 0px;
    border-bottom: 1px dashed #c1c1c1;
    font-weight: normal;
    text-align: left;
}
.blue li ul li a:hover {
    background-color: #E0E2EF;
    color: #EF6D00;
    border-color: #000080;
}

.blue ul{
    border-color: #000080;
    border: 0px;
}

.blackwhite li a{
    background-color: white;
    color: black;
    border-color: black;
}
.blackwhite li a:hover{
    background-color: black;
    color: white;
    border-color: black;
}
.blackwhite ul{
    border-color: black;
}
.bluewhite li a{
    background-color: white;
    color: #000033;
    border-color: #000033;
}
.bluewhite li a:hover{
    background-color: #000033;
    color: white;
    border-color: #000033;
}
.bluewhite ul{
    border-color: #000033;
}

/** BEGIN LEFT & RIGHT COLUMN **/
td.rightSideColumn {
    width: 160px;
    padding:10px;
}

table.itemListBox {
    background-color: #e0e2ef;
    border: 2px solid #dadada;
    width: 200px;
}

table.itemListBox td.header {
    font-size: 12px;
    color: #000080;
    font-weight: bold;
    border-bottom: 1px solid white;
    height: 25px;
}

img.icon {
    vertical-align: middle;
    margin-right: 5px;
}

ul.itemList {
    list-style: none;
    margin: 5px 0px;
    padding: 0px;
}

ul.itemList li {
    font-size: 11px;
    margin-bottom: 8px;
    background-image: url('images/ostalo/bullet.gif');
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 16px;
}

ul.itemList li a {
    color: #000080;
    text-decoration: none;
}

/** END LEFT & RIGHT COLUMN **/

div.panelBox {
    font-size: 11px;
    padding: 0px;
    border: 0px solid #cdcdcd;
    margin: 5px;
    background: url('images/panelBoxBck2.jpg') repeat-x bottom;
}

div.panelBox div.panelBoxHeader div.start {
    background-image: url('images/panelBoxHeaderBck_start.gif');
    height: 21px;
    width: 5px;
    float: left;
}
div.panelBox div.panelBoxHeader div.end {
    background-image: url('images/panelBoxHeaderBck_end.gif');
    height: 21px;
    width: 6px;
    float: right;
}

div.panelBox div.panelBoxHeader div.text {
    float: left;
    text-indent: 5px;
    background-image: url('images/panelBoxHeaderBck.gif');
    height: 17px;
    padding-top: 4px;
}

div.panelBox div.panelBoxContent {
    clear: both;
    border: 1px solid #cdcdcd;
}

div.panelBox div.panelBoxSubTitle {
    clear: both;
    margin:10px;
}

div.panelBox div.panelBoxHeader div.text a, div.panelBox div.panelBoxSubTitle a {
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    text-transform: uppercase;
}

div.panelBox div.panelBoxHeader div.text a {
    font-size: 13px;
}

div.panelBox div.content {
    padding: 0px;
    margin: 10px;
    overflow: hidden;
}

div.panelBox div.content a {
    color: #2379b4;
}

div.panelBox div.content .title {
    padding-bottom: 3px;
}

div.panelBox div.content .title a {
    color: #0a73de;
    font-weight: bold;
    padding: 0px;
}
div.panelBox div.content .summary a {
    color: #333;
}
div.panelBox div.content .image {
    border: 0px;
    width: 80px;
    height: 62px;
    overflow: visible;
    text-align: center;
}
div.panelBox div.content .detailsLink {
    float: right;
    color: #0a73de;
}

div.panelBox div.content div.verticalItem div.separator {
    float: left;
    width: 8px;
}

div.panelBox div.content div.verticalItem {
    float:left;
    padding: 0px;
    width: 120px;
}

div.panelBox div.content div.verticalItem .image {
    margin: 0px;
    margin-right: 5px;
    width: 120px;
}

div.panelBox div.content div.horizontalItem .image {
    float: left;
    margin: 0px;
    margin-right: 5px;
}

div.panelBox div.content div.horizontalItem {
    clear: both;
    margin: 3px 0px;
    height: 60px;
    overflow: hidden;
}

div.panelBox ul.articlesLinkList {
    color: #a1a1a1;
    padding: 0px;
    margin: 0px;
    margin-left: 15px;
    list-style-type: disc;
}

div.panelBox ul.articlesLinkList li {
    line-height: 1.3;
}

div.panelBox ul.articlesLinkList li a {
    color: black;
}

.clear {
    clear: both;
    font-size:0.1px;
    height:0pt;
    line-height:0pt;
    width:0pt;
    overflow: hidden;
}
div.banner {
    color: black; 
    background-color: #FFF;
    text-align: center;
}

.boatPropertiesTable {
    margin-top: 20px;
}

.boatPropertiesTable td {
    background-color: #fff;
    font-size:11px;
    padding: 3px;
}

td.boatDescriptionPatagraphTitle {
    font-weight: bold;
    background-color: #e1e1e1;
    padding: 5px;
}

div.searchForm {
    padding: 10px;
    margin: 10px;
    border: 1px solid #e1e1e1;
    line-height: 0.9;
    text-align: center;
}

div.searchForm select {
    font-size: 11px;
}

div.searchForm .title, div.searchResultArea .title {
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left;
}

div.searchForm .label {
    margin-left: 10px;
    font-size: 11px;
    font-weight: bold;
}

div.searchResultArea {
    padding: 10px;
    margin: 10px;
    border: 1px solid #e1e1e1;
}

div.searchResultArea table.searchResultTable {
    width: 100%;
}

div.searchResultArea table.searchResultTable th {
    background-color: #e1e1e1;
    padding: 5px;
}
div.searchResultArea table.searchResultTable td {
    padding: 4px;
}

div.quickSearch {
    color: white;
}

div.quickSearch .column {
    float: left;
    border-left: 1px solid #FFF;
    height: 200px;
    margin: 14px;
    margin-right: 100px;
    padding-left: 10px;
    font-size: 10px;
}
div.quickSearch a {
    color: white;
    font-size: 10px;
}

div.quickSearch li {
    font-size: 10px;
}
div.quickSearch .title {
    font-weight: bold;
    margin-top: 3px;
}

div.quickSearch ul {
    margin: 0px;
    padding-left: 25px;
    font-size: 11px;
}

div.usefulLinksBox ul {
    margin: 0px;
    margin-top: 10px;
    padding: 0px;
    padding-left: 5px;
    font-size: 10px;
    list-style-type: none;
}

div.usefulLinksBox img {
    border: 0px;
}
